{
    "host": "192.168.43.121",
    "username": "xingbangtuan",
    "password": "123456",
    "remotePath": "/",
    "protocol": "ftp",
    "port": 14147,
    "fileNameEncoding": "utf8",
    "autoUpload": true,
    "autoDelete": false,
    "autoDownload": false,
    "ignore": [
        ".git",
        "/.vscode"
    ]
}